name = "Lance Soldier"

[[world]]
name = "Beast's Castle"

[[world]]
name = "Olympus Coliseum"

[[world]]
name = "Port Royal"

[[drops]]
name = "Frost Shard"
kind = "material"
chance = 10

	[drops.material]
	category = "frost"
	kind = "shard"

[[drops]]
name = "Energy Stone"
kind = "material"
chance = 4

	[drops.material]
	category = "energy"
	kind = "stone"
